/* 
  Base CSS for AOL login page
  © Copyright 2017-2018 - Fundação Getulio Vargas
  Version: 1.0.4
*/
body {
    margin: 0px;
    font-family: Calibri,"Helvetica Neue",Arial,sans-serif;
    background-color: #eee;
}

#outer {
    width: 350px;
    margin-left: auto;
    margin-right: auto;
}

@media only screen and (max-width: 380px) {
    #outer {
        width: 90%;
    }
}

#logo {
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    margin-bottom: 50px;
    width: 100%;
    text-align: center;
}

#title img {    
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    width: auto;
}

#title {
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    margin-bottom: 20px;
    width: 100%;
    text-align: center;
}


#inputUser,
#inputPass {
    margin-left: auto;
    margin-right: auto;
    margin-top: 8px;
    width: 100%;
    font-size: 14px;
}

#user,
#pass {
    margin-top: 5px;
    width: 100%;
    height: 40px;
    line-height: 40px;
    box-sizing: border-box;
    padding: 5px;
    font-size: 16px;
    border: 1px solid #ccc;
}

.reset {
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    width: 100%;
    height: 35px;
}

#forgotUser,
#forgotPass {
    font-size: 11px;
    color: #00a4d5;
    outline: 0;
    cursor: pointer;
}

#forgotUser:hover,
#forgotPass:hover {
    color: #34b8e9;  /* slight luminance increase */
}


@media only screen and (max-width: 499px) {
    .reset{
        margin-top: 15px;
    }
}

/* The optional "force desktop" checkbox */
#force {
    display: none;
    margin-bottom: 30px;
}

#force input[type='checkbox'] {
    position:relative;
    vertical-align:middle; 
}

#force input[type='checkbox'] + label {
    position:relative;
    vertical-align:middle; 
    padding-left: 5px;
    font-size: 12px;
}



#do-auth {  
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    margin-bottom: 40px;
    width: 250px;  
    background-color: #00a4d5;
    color: #fff;
    border: 0;  
    padding: 12px 0;  
    font-size: 16px;
}

@media only screen and (max-width: 499px) {
    #do-auth {  
        width: 100%;  
    }
}

#copyright {
    position: fixed;    
    width: 100%;
    bottom: 0px;
    padding: 5px 0px 10px 0px;
    text-align: center;
    color: #777;
    font-size: 9px;
    background-color: #eee;
}

#error {
    color: #c13d57;
    min-height: 18px;
    text-align: center;
    font-size: 14px;
}

#lock {
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    width: calc(100% - 22px);
    padding: 10px;
    color: #903a44;
    background-color: #fde0e1;
    border: 1px solid #fdcad0;
    font-size: 12px;
    display: none;

}

.black {
    color: #000 !important;
}

.red-border {
    border: 2px solid #fdcad0 !important;
    box-shadow: 0 0 10px #fdcad0;
}

a:link,
a:visited,
a:hover,
a:active {
    text-decoration: none;
    color: #00a4d5;
    outline: 0;
}

a:hover,
a:active {
    color: #34b8e9;  /* Slight luminance increase */
}


/* Pause warning */

.warn {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7); /* 30% transparent black */
    z-index: 10000000000;
}

.warn-box {
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 320px;
    max-width: 360px;
    height: 320px;
    min-height: 300px;
    margin: auto;
    text-align: center;
    background-color: #eee;
    border-radius: 5px;
}

@media only screen and (max-width: 499px) {
    .warn-box {
        width: 300px;
        height: 350px;
    }
}

.warn-box-long {
    height: 400px;
    min-height: 380px;
}

@media only screen and (max-width: 499px) {
    .warn-box-long {
        height: 400px;
        min-height: 360px;
    }
}

.warn-text1 {
    text-align: left;
    padding: 60px 40px 20px 40px;
    color: #000;
    font-size: 14px;
}

.warn-text2 {
    text-align: left;
    padding: 0px 40px 40px 40px;
    color: #000;
    font-size: 14px;
}

.warn-button {
    font-size: 16px;
    background-color: #00a4d5;
    color: #fff;
    border: 0;  
    padding: 12px 0;  
    font-size: 14px;
    width: 260px;  
}

.warn-button-small {
    width: 120px;  
    margin: 0 5px 0 5px;
}

@media only screen and (max-width: 350px) {
    .warn-button {
        font-size: 12px;
    }
}

/* Prevent some browsers from hijacking our settings */
input[type='submit'],
input[type='button']  {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
